/**教育内容样式**/
.jy-cp img{
	width:1000px;
	height:286px;}
.tonglan-jiaoyu{
	background:url(../temp/jiaoyuditu.jpg) no-repeat center center/1920px 470px ;
	width:100%; 
	max-width:1920px; 
	margin:0 auto;
	height:470px;
	}
.tonglan-jiaoyu ul.tonglan-leibiao{
	width:1200px;
	height:300px;
	margin:0px auto;
	padding-top:80px;}
.tonglan-jiaoyu ul.tonglan-leibiao li{
	width:393px;
	height:300px;
	float:left;
	}
.tonglan-jiaoyu ul.tonglan-leibiao li img{
	width:393px;
	height:260px;}
.tonglan-jiaoyu ul.tonglan-leibiao li h5{
	background-color:#fff;
	width:393px;
	height:60px;
	color:#444;
	text-align:center;
	line-height:60px;
	overflow:hidden;
	font-size:20px;}

.ketang-nr{
	width:820px;
	height:450px;
	margin:0px auto;
	padding-top:40px;}
.ketang-nr .ketangl{
	float:left;
	width:383px;
	height:450px;
	}
.ketang-nr .ketangl img{
	width:383px;
	height:337px;}

.ketang-nr .ketangl h5{
	font-size:20px;
	color:#444;
	text-align:center;
	font-weight:200;
	}
.ketang-nr .ketangl h5 i{
	font-style:normal;
	font-size:24px;
	font-weight:bold;}

.ketang-nr .ketangl h6{
	font-size:16px;
	color:#999;
	text-align:center;
	font-weight:200;}
.zhihuik{
	width:1200px;
	overflow:hidden;
	border-bottom:2px solid #ad060d;
	padding-bottom:70px;
	}
.xingongn{
	width:1200px;
	overflow:hidden;
	}
.xingongn li{
	width:400px;
	height:140px;
	float:left;
	margin-bottom:30px;}
.xingongn li .xgnl{
	float:left;
	width:90px;
	height:94px;
	margin-right:30px;
	}
.xingongn li .xgnl img{
	width:90px;
	height:94px;}
.xingongn li .xgnr{
	float:left;
	width:280px;
	}
.xingongn li .xgnr h4{
	font-size:20px;
	font-weight:200;
	color:#444;
	margin-bottom:10px;
	}
.xingongn li .xgnr p{
	font-size:16px;
	color:#999;}
.jiemian{
	width:1200px;
	margin:30px auto 30px;
	text-align:center;
	}
.shiyong{
	background:url(../temp/jiaoyud4.jpg) no-repeat center center/1920px 390px;
	height:390px;
	width:100%; 
	max-width:1920px; 
	margin:0 auto;
	
	
	}
.shiyong .shiyongnr{
	width:1200px;
	margin:0px auto;
	padding-top:100px;}
.shiyong .shiyongnr p{
	font-size:20px;
	color:#fff;
	margin-bottom:20px;}
.shiyong .shiyongnr button{
	border:1px solid #fff;
	border-radius:3px;
	background-color:transparent;
	color:#fff;
	padding:5px 15px;
	width:360px;
	height:70px;
	font-size:20px;
	outline: none;
	}
.jiaoyutl{ width:100%; background:url(../images/jiaoyuditu.jpg) repeat; height:700px; padding-top:30px;}
.jiaoyutl jy-ditu{ width:1116px; margin:0px auto 0px; height:657px;}
.jiaoyutl jy-ditu img{ width:1116px; height:657px;}









